@charset "utf-8";

/* ---------------------------------------------------------------------------------------------

　   GALLERY

--------------------------------------------------------------------------------------------- */
#header {
  position: sticky;
}
h1 {
  text-align: center;
  letter-spacing: .3em;
  margin-bottom: .8em;
  padding: 0 30px;
}
.gallery_lead {
  text-align: center;
  margin-bottom: 40px;
  padding: 0 30px;
}
.gallery_photo img {
  width: 100%;
}

@media only screen and ( max-width : 767px ) {
  /*#header {
    position: relative;
  }*/
  #main {
    padding: 50px 0 0;
  }
  h1 {
    font-size: 24px;
  }
  .gallery_area {
    padding: 0 30px;
  }
  .gallery_photo {
    margin-bottom: 30px;
  }
  .gallery_photo.row picture {
    margin-bottom: 30px;
  }
  .gallery_photo.row picture:last-child {
    margin-bottom: 0;
  }
}

@media only screen and ( max-width : 320px ) {
  h1,
  .gallery_lead,
  .gallery_area {
    padding: 0 15px;
  }
  .gallery_photo {
    margin-bottom: 15px;
  }
  .gallery_photo.row picture {
    margin-bottom: 15px;
  }
}

@media print, screen and ( min-width : 768px ) {
  #main {
    padding: 180px 0 0;
  }
  #gallery {
    padding: 0 50px;
  }
  h1 {
    font-size: 34px;
  }
  .gallery_photo {
    margin-bottom: 40px;
  }
  .gallery_photo01 {
    width: 96%;
  }
  .gallery_photo02 {
    width: 60%;
  }
  .gallery_photo03 {
    width: 96%;
  }
  .gallery_photo04 {
    width: 55%;
  }
  .gallery_photo06 {
    width: 60%;
  }
  .gallery_photo07 {
    width: 70%;
  }
  .gallery_photo11 {
    width: 96%;
  }
  .gallery_photo12 {
    width: 44%;
  }
  .gallery_photo14 {
    width: 96%;
  }
  .gallery_photo15 {
    width: 60%;
  }
  .gallery_photo16 {
    width: 90%;
  }
  .gallery_photo19 {
    width: 80%;
  }
  .gallery_photo22 {
    width: 80%;
  }
}
